Could posh support a --version flag?

Asked by mcandre on 2017-10-11

Yo, for debugging purposes, it would be helpful if posh offered a $POSH_VERSION variable and --version flag, to distinguish between different software configurations, similar to how bash behaves.

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu posh Edit question
Assignee:
No assignee Edit question
Last query:
2017-10-11
Last reply:
2017-10-11

I suggest you report a bug. Mark it as a feature request

Can you help with this problem?

Provide an answer of your own, or ask mcandre for more information if necessary.

To post a message you must log in.